/*** GLOBAL CSS ***/

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-family: 'Open Sans';
	font-weight: 700;
}

#block-system-main h1, #block-system-main h2, #block-system-main h3, #block-system-main h4, #block-system-main h5, #block-system-main h6 , #block-system-main h1 a, #block-system-main h2 a, #block-system-main h3 a, #block-system-main h4 a, #block-system-main h5 a, #block-system-main h6 a{
    font-size: 2rem;
}

p, div, body{
	font-family: 'Halant';
	font-weight: 500;
}

body {
    background-color: #faf9f9;
    border-top: 5px solid #F8EEDB;
    color: #1e1e1e;
}

a:link, a:visited {
    color: #002868;
    transition: all 0.25s ease-in-out 0s;
}

.front h2.block-title, .front h2.block-title a, .front h2.pane-title, .front h2.pane-title a {
    background: none;
    color: #003385;
    font-size: 2.5rem;
    font-weight: 400;
    margin: 0% auto;
    padding: 2%;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

/*** SEARCH BAR ***/

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    display: none;
    background: #bf0a30;
}

#search-block-form .form-item input {
    background: none repeat scroll 0 0 #FAF9F9;
    border: 1px solid #CFCECE;
    border-radius: 2px;
    color: #73786a;
    font-family: inherit;
    font-size: 1rem;
    height: 35px;
    width: auto;
}

#search-block-form #edit-actions {
    margin: 0 auto;
    float: right;
}

#search-block-form .form-item input {
    background: none repeat scroll 0 0 #FAF9F9;
    border: 1px solid #CFCECE;
    border-radius: 2px;
    color: #1e1e1e;
    font-family: inherit;
    font-size: 1rem;
    height: 35px;
    width: 90%;
}

#search-block-form #edit-actions {
    margin: 0 auto;
    float: right;
}

#search-block-form input[type="submit"] {
    border-radius: 360px;
    color: #002868;
    float: left;
    font-size: 1em;
    height: 40px;
    margin-right: 8px;
    margin-top: 0px;
    background: #fff;
    padding: 0px 10px;
	transition:.3s ease padding;
}

#search-block-form #edit-submit:hover {
    background-color: #fff;
    color: #002868;
    transition: all 0.25s ease-in-out 0s;
	padding:0 15px;
	transition:.3s ease padding;
}

/*** MENU ***/

#zone-menu-wrapper, #block-menu-block-congress-main-menu-superfish {
    background-color: #002868;
    margin-bottom: 0;
    padding: 0;
}

/*** MOBILE MENU ***/

#zone-mobile-menu {
    background: #002868;
}

.sf-menu a.active-trail {
    background: #003385;
    color: #fff;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #fff;
	font-family: 'Open Sans';
	font-weight: 700;
}

#zone-mobile-menu a:link, a:visited {
    color: #fff;
    transition: all 0.25s ease-in-out 0s;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
    background: none repeat scroll 0 0 #003385;
    color: #fff;
    text-decoration: none;
}

/*** SOCIAL MEDIA ***/

#region-user-second {
    margin: 6px 0 0 0;
}

#boxes-box-cng_social_media_fa_medium a {
    color: #fff;
}

#region-user-second #block-boxes-cng-social-media-fa-medium a {
    color: #fff;
}

/*** BRANDING ***/

#region-preface-second {
    width: 100%;
    margin: 0;
    padding: 0;
}

#block-boxes-branding {
    margin: 0;
    padding: 0;
}

#block-boxes-branding p {
    margin: 0;
    padding: 0;
    width: 100%;
}

#block-boxes-branding img {
    margin: 0;
    padding: 0;
    max-width: 100%;
}

/*** ROTATOR ***/

#region-preface-first {
    margin: 0;
}

.block-congress-hprotator-rotator {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    margin: 0;
}

.hprotator-text-block {
    text-align: center;
    float: none;
    display: none;
}

#region-preface-first .flexslider .slides {
    background: none repeat scroll 0 0 red;
    padding: 0;
}

#region-preface-first .flexslider .slides {
    background: none;
    padding: 0;
}

/*** NEWSLETTER SIGNUP ***/

#zone-newsletter-wrapper {
    background: rgba(0, 0, 0, 0);
}

#block-boxes-newsletter-signup-simple-bs {
    margin-bottom: 2%;
    margin-top: 2%;
    display: flex;
    justify-content: center;
}

#block-boxes-newsletter-signup-simple-bs h2 {
    background: none repeat scroll 0 0 transparent;
    border-bottom: none;
    color: #003385;
    text-align: center;
    margin: 2% 0 2% 0;
    padding: 0;
}

/*** BIO ZONE ***/

#block-boxes-ebj-biography h2 {
    color: #fff;
}

#zone-postscript-wrapper {
    width: 100%;
    margin: 0 auto;
    background: url("../images/newsletter-signup.jpg") fixed center center / cover;
	color:#fff;
}

#block-boxes-ebj-biography {
    padding: 20px 0 0 0;
    margin: 0;
}

#boxes-box-ebj_biography a {
    color: #fff;
    font-weight: bold;
}

/*** ACTION CENTER ***/

#zone-action-center-wrapper {
    background: #002868;
}

#block-menu-menu-congress-action-center {
    margin: 0 auto 40px auto;
    max-width: 1400px;
    text-align: center;
    background: none;
    padding: 0;
}

#block-menu-menu-congress-action-center h2 {
    margin: 2% 0 2% 0;
    padding: 0;
	color:#fff;
}

.block-menu-congress-action-center ul.menu a{
	color: #fff;
	text-align: center;
	transition:.3s ease color;
}

.block-menu-congress-action-center ul.menu a:hover{
	color: #bf0a30 !important;
	text-decoration:none !important;
	transition:.3s ease color;
}

#block-menu-menu-congress-action-center li {
    width: auto;
    margin: 0 auto;
    text-align: center;
    display: flex;
	justify-content:center;
	align-items:center;
}

#block-menu-menu-congress-action-center a {
    background-size: 10% !important;
    margin: 0 auto;
	transition:.3s ease-in-out background-size;
}

#block-menu-menu-congress-action-center a:hover {
    background-size: 15% !important;
    margin: 0 auto;
	transition:.3s ease-in-out background-size;
}

.block-menu-congress-action-center ul.menu a {
    display: block;
    background-repeat: no-repeat !important;
    width: 100%;
    height: auto;
    padding-top: 135px;
    text-align: center;
    background-position: center !important;
    float: left;
}

/*** ACTION CENTER ICONS ***/

a#action-help {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-govagy.png") repeat scroll;
}

a#action-student {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-student.png") repeat scroll;
}

a#action-milaward, a#action-academy {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-accomedations.png") repeat scroll;
}

a#action-flags {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-flagt.png") repeat scroll;
}

a#action-tour, a#action-tours {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-visit.png") repeat scroll;
}

a#action-tour, a#action-tours {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-visit.png") repeat scroll;
}

a#action-contact {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-contact.png") repeat scroll;
} 

a#action-visit {
    background: url(../images/serv-icon-visit.png) repeat scroll;
}

a#action-request{
	background: url(../images/serv-icon-passport.png) repeat scroll;
}

a#action-art{
	background: url(../images/serv-icon-art.png) repeat scroll;
}

a#action-help:hover {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-govagy-hover.png") repeat scroll;
}

a#action-student:hover {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-student-hover.png") repeat scroll;
}

a#action-milaward:hover, a#action-academy:hover {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-accomedations-hover.png") repeat scroll;
}

a#action-flags:hover {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-flagt-hover.png") repeat scroll;
} 
 
a#action-tour:hover, a#action-tours:hover {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-visit-hover.png") repeat scroll;
}

a#action-tour:hover, a#action-tours:hover {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-visit-hover.png") repeat scroll;
}

a#action-contact:hover {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-contact-hover.png") repeat scroll;
} 

a#action-visit:hover {
    background: url(../images/serv-icon-visit-hover.png) repeat scroll;
}

a#action-request:hover{
	background: url(../images/serv-icon-passport-hover.png) repeat scroll;
}

a#action-art:hover{
	background: url(../images/serv-icon-art-hover.png) repeat scroll;
}

/*** LATEST NEWS ***/

#block-views-congress-news-block-latest-news h2.block-title {
    background: none;
	color: #760019;
	font-size: 2.5rem;
	font-weight: 400;
	margin: 2% 0 2% 0;
	padding: 0;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

#block-views-congress-news-block-latest-news h2.block-title a {
    color: #002868;
    padding: 0;
    margin: auto;
}

#block-views-congress-news-block-latest-news h2.block-title a::before, #block-views-congress-news-block-latest-news h2.block-title::before {
    color: #fff;
    content: "\f1ea";
    font-family: FontAwesome;
    position: relative;
    right: 2%;
    display: none;
}

#block-views-congress-news-block-latest-news h3 a {
    font-weight: 700;
    font-family: "Open sans";
}

#block-views-congress-news-block-latest-news .views-row {
    border: none;
    float: left;
    margin: auto 0.5% 1%;
    padding: 0% 2%;
    min-height: auto;
    width: 100%;
    border-radius: 0;
    transition: .5s ease border;
    background: none;
}

#block-views-congress-news-block-latest-news .views-row:hover{
}

#block-views-congress-news-block-latest-news .views-row:hover a, #block-views-congress-news-block-latest-news .views-row:hover .views-field-created {
    color: #bf0a30;
}

#block-views-congress-news-block-latest-news a {
    color: #002868;
	font-weight:bold;
}

#block-views-congress-news-block-latest-news a:hover{
	color:#bf0a30;
	text-decoration:none;
	font-weight:bold;
	transition:.3s ease color;
}

/*** TWITTER ***/



/*** FACEBOOK ***/

#region-facebook {
    justify-content: center;
}

#zone-social-media-wrapper {
    background: #fff;
}

#block-widgets-s-facebook-like-box h2, #block-boxes-congress-fb-responsive h2 {
    display: block;
    margin: 2% 0 4% 0;
}

#boxes-box-congress_fb_responsive, #boxes-box-congress_fb_responsive_like_box {
    background: transparent none repeat scroll 0 0;
    border-radius: 4px;
    width: 100%;
    overflow: auto;
}

/*** INSTAGRAM ***/

#block-boxes-instagram-embed h2{
	margin:2% 0 4% 0;
}

/*** OFFICE LOCATIONS ***/

#zone-footer-wrapper, #block-views-congress-offices-of-noslide {
    background: #fff;
    margin: 15px auto;
    padding: 0;
}

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: #002868;
    text-decoration: none;
    margin-top: 10px;
}

#block-views-congress-offices-of-noslide h3 a:hover {
    text-decoration: none;
    color: #bf0a30;
    transition: .3s ease color;
}

#block-views-congress-offices-of-noslide .view-congress-offices div {
    color: #6A6E64;
    text-align: center;
}

#block-views-congress-offices-of-noslide .views-row-3 {
    border: none;
}

/*** FOOTER UTILITY ***/

#zone-footer-bottom-wrapper {
    background: #002868;
}

#block-views-congress-offices-of-noslide .views-row-3 {
    border: none;
}

#block-menu-menu-congress-footer-utility {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    margin: 15px 0;
}

#block-menu-menu-congress-footer-utility ul.menu a {
    color: #fff;
    font-weight: bold;
    font-family: "open sans";
	font-size:1rem;
}

/*** INTERNAL GLOBAL CSS ***/

#page-title {
    color: #002868;
    font-size: 4rem;
}

#block-system-main h1, #block-system-main h2, #block-system-main h3, #block-system-main h4, #block-system-main h5, #block-system-main h6 {
    color: #002868 !important;
}

#block-system-main h2 a {
    color: #002868;
}

/*** INTERNAL SIDEBAR ***/

.not-front #region-sidebar-first h2.block-title, .not-front #region-sidebar-first h2.block-title a {
    text-align: left;
    border-top: 0 none;
    background: none;
    color: #fff;
    font-size: 2.5rem;
    margin: 3% 0;
    padding: 2%;
    font-weight: 300;
    background: #9A9E94;
}

.not-front #region-sidebar-first h2{
	padding:5% !important;
}

.not-front #region-sidebar-first li a.active {
    color: #002868 !important;
    font-weight: bold;
}

#region-sidebar-first a:hover {
    text-decoration: none;
    font-weight: bold;
    color: #002868;
}

#block-menu-block-section-menu a {
    color: #002868 !important;
}

/*** SIDEBAR NEWSLETTER SIGNUP ***/

#block-boxes-newsletter-signup-simple-bs .btn {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background: #002868;
    border: none;
    border-radius: 0;
    color: #fff;
    font-family: inherit;
    font-size: 1.2rem;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 50px;
    line-height: inherit;
    padding: 5px;
    text-shadow: none;
    width: 130px;
    margin-left: 1%;
    transition: all 0.25s ease-in-out 0s;
}

#block-boxes-newsletter-signup-simple-bs .btn:hover {
    background: #760019;
    border: none;
}

/*** INTERNAL VOTING RECORD ***/

.pane-house-blocks-house-member-voting-record h2{
	color:#760019;
}

/*** BUTTONS ***/

.btn-success {
    color: #ffffff;
    background-color: #002868;
    border-color: #002868;
	transition:.3s ease background;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: #760019;
    border-color: #760019;
	transition:.3s ease background;
}

/*** INTERNAL GLOBAL ***/

.panel-display.boxton.clearfix.container {
    width: 100%;
}

#block-system-main a:focus, #block-system-main a:visited {
    color: #002868;
}

.panel-display.sutro.clearfix.container {
    width: auto;
}

/* Coronavirus Page */

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}